* {
  margin: 0;
  padding: 0;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.container {
  width: 70%;
  height: 70vh;
  margin: auto;
  margin-top: 9rem;
  display: flex;
  justify-content: space-evenly;
  background-color: rgba(223, 219, 219, 0.493);
  border-radius: 5px;
}

h1 {
  color: rgba(38, 86, 219, 0.795);
  font-weight: 800;
  margin-bottom: 1.5rem;
  font-size: 3.2rem;
}
.options {
  /* background: transparent; */
  width: 17rem;
  height: 2rem;
  border: 1px solid lightblue;
  padding: 5px;
  box-sizing: border-box;
}
.btn1 {
  width: 17.2rem;
  height: 2.6rem;
  background-color: rgba(38, 86, 219, 0.795);
  color: white;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 1rem;
  border-radius: 6px;
  margin-top: 1rem;
}
.left {
  display: flex;
  flex-direction: column;
  color: rgba(100, 100, 219, 0.938);
}
.right {
  display: flex;
  width: 32rem;
  height: 14rem;
  background-color: rgb(253, 251, 248);
  margin-top: 5rem;
  border-radius: 10px;
}

.options option {
  margin-left: 2rem;
}

.rightimg {
  width: 5rem;
  height: 5rem;
}

.btn2 {
  color: white;
  background-color: #f5236991;
  border: none;
  width: 5rem;
  height: 1.5rem;
  font-size: 1rem;
  font-weight: 800;
  border-radius: 5px;
  text-align: center;
}

.date {
  display: flex;
  flex-direction: row;
  margin-top: 0.7rem;
  justify-content: space-between;
}
.date p {
  margin-left: 14rem;
  color: rgba(128, 128, 128, 0.712);
}

h2 {
  color: rgb(49, 91, 126);
  font-weight: 700;
  margin-top: 1rem;
}

.workdiv {
  display: flex;
}
.workdivleft {
  background-color: rgba(128, 128, 128, 0.281);
  margin-top: 0.6rem;
  text-align: center;
  width: 10rem;
  height: 1.5rem;
  color: rgb(57, 114, 161);
  border-radius: 5px;
}
.workdivright {
  background-color: rgba(128, 128, 128, 0.281);
  margin-top: 0.6rem;
  margin-left: 0.4rem;
  text-align: center;
  width: 10rem;
  height: 1.5rem;
  color: rgb(57, 114, 161);
  border-radius: 5px;
}
.icondiv {
  display: flex;
  margin-top: 2rem;
  justify-content: space-between;
}

.icondivleft {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: rgb(57, 114, 161);
  justify-content:  center;
  align-items: center;
}

.icondivleft p,
.icondivright p {
  margin-left: 10px;
}

.icondivright {
  display: flex;
  flex-direction: row;
  justify-content:  center;
  align-items: center;
  color: rgb(57, 114, 161);
}

@media (max-width: 1112px) {
  .container {
    width: 70%;
    flex-wrap: wrap;
  }
  .right {
    flex-direction: column;
    margin-top: 9rem;
  }
}

@media (max-width: 400px) {
  .container {
    width: auto;
    flex-wrap: wrap;
  }
  .right {
    flex-direction: column;
    /* flex-wrap: wrap; */
    margin-top: 9rem;
  }
}
